package sample.game.model;

import java.util.ArrayList;

import library.core.model.CoreAnimation;
import library.core.model.CoreAnimationModel;

public class AiChara extends CoreAnimationModel{

	public AiChara(ArrayList<CoreAnimation> animations,
			int startTargetAnimIndex, float centerX, float centerY,
			float width, float height) {
		super(animations, startTargetAnimIndex, centerX, centerY, width, height);
		// TODO 自動生成されたコンストラクター・スタブ
	}

	@Override
	public void endAnimationEvent(CoreAnimation endAnim) {
		// TODO 自動生成されたメソッド・スタブ

	}

}
